X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Can not update

Размещено

I have firefox on a Linux pc and have downloaded updates but then. How shall I get them installed? It is an Acer aspire one with Linux installed by Acer at factory. In the firefox "about" field it says: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Where to click? Best regards Gunnar Norén Sweden

I have firefox on a Linux pc and have downloaded updates but then. How shall I get them installed? It is an Acer aspire one with Linux installed by Acer at factory. In the firefox "about" field it says: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14 Where to click? Best regards Gunnar Norén Sweden

Выбранное решение

You didn't mention which updates you downloaded and from where. It isn't possible to "update" from that old version Firefox 2 version to a Firefox 4+ version, the newer version needs to be "installed" properly, or you stand a good chance of breaking your operating system.

Instructions for installing Firefox 7 on an Acer Aspire One running Linpus Lite Linux can be found here. http://linuxforums.org.uk/index.php?topic=9707.0

Make sure you read that entire thread - Firefox 7 is outdated, the current release version is Firefox 14.0.1.

Прочитайте этот ответ в контексте 1

Дополнительные сведения о системе

Это началось когда...

x

Установленные плагины

  • mplayerplug-in 3.50Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Shockwave Flash 9.0 r124
  • The GCJ Web Browser Plugin executes Java applets.

Приложение

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; sv-SE; rv:1.8.1.14) Gecko/20080612 Fedora/2.0.0.14-20080612.fc8.acer Firefox/2.0.0.14

Дополнительная информация

se above. In runs but a lot of sites tells we to update. Som features do not work. For examples videos.

the-edmeister
  • Top 25 Contributor
  • Moderator
5399 решений 40149 ответов
Размещено

Выбранное решение

You didn't mention which updates you downloaded and from where. It isn't possible to "update" from that old version Firefox 2 version to a Firefox 4+ version, the newer version needs to be "installed" properly, or you stand a good chance of breaking your operating system.

Instructions for installing Firefox 7 on an Acer Aspire One running Linpus Lite Linux can be found here. http://linuxforums.org.uk/index.php?topic=9707.0

Make sure you read that entire thread - Firefox 7 is outdated, the current release version is Firefox 14.0.1.

You didn't mention which updates you downloaded and from where. It isn't possible to "update" from that old version Firefox 2 version to a Firefox 4+ version, the newer version needs to be "installed" properly, or you stand a good chance of breaking your operating system. Instructions for installing Firefox 7 on an Acer Aspire One running Linpus Lite Linux can be found here. http://linuxforums.org.uk/index.php?topic=9707.0 Make sure you read that entire thread - Firefox 7 is outdated, the current release version is Firefox 14.0.1.

Задавший вопрос

Hello and thanks. It did helped me. I had to restart the pc three times but after that and when typing one of the lines (symlink) one more time it worked. Now I willl keep this little machine "for ever"..

Regards Gunnar Norén

Hello and thanks. It did helped me. I had to restart the pc three times but after that and when typing one of the lines (symlink) one more time it worked. Now I willl keep this little machine "for ever".. Regards Gunnar Norén